Клуб API Карт

API Яндекс.Карт версия 1.0.5

mcronni
21 мая 2009, 14:26

Опубликована новая версия API Яндекс.Карт.

Теперь полностью поддерживается Microsoft Internet Explorer 8.

Использование мета-тега <meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" /> больше не требуется.

 

Для всех пользователей API, которые в вызове указывают версию 1.0 перечисленные изменения применены автоматически. Никаких дополнительных действий не требуется. 

Подробнее о версиях API Яндекс.Карт вы можете прочитать здесь.

0 комментариев
Подписаться на комментарии к посту